@charset "utf-8";
.un_kitchenCupboardChoice_youtubePanel {
  padding: 20px;
  border: solid 20px #f9f9f9;
  border-top: none;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner {
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_img img {
  height: auto;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_txt_ttl_inner {
  font-weight: bold;
  font-size: 20px;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_txt_ttl {
  display: flex;
  align-items: center;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_txt_ttl span {
  color: #fff;
  font-weight: bold;
  background: var(--dekiruGreen);
  padding: 6px;
  border-radius: 4px;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_txt_ttl span + .un_kitchenCupboardChoice_youtubePanel_inner_txt_ttl_inner {
  margin-left: 5px;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner a + .un_kitchenCupboardChoice_youtubePanel_inner_txt {
  margin-left: 20px;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_txt_ttl + p {
  padding-top: 10px;
}
.un_kitchenCupboardChoice_youtubePanel .un_kitchenCupboardChoice_youtubePanel_inner_txt p + p {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_youtubePanel + .el_hdg2 {
  margin-top: 40px;
}
/* 1.カップボードの種類を選ぶ */
.el_hdg2 + .un_kitchenCupboardChoice_type_hdgWrapper {
  margin-top: 20px;
}
.un_kitchenCupboardChoice_type_hdgWrapper {
  height: 115px;
  background-image: url(/kitchen/cupboard/img/cupboard_top1_08.jpg);
}
.un_kitchenCupboardChoice_type_hdg {
  line-height: 1.3em;
  padding: 15px 0 0;
  color: #FFFFFF;
  font-size: 24px;
  background: none;
  font-weight: bold;
  text-align: center;
}
.un_kitchenCupboardChoice_typeTable {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
.un_kitchenCupboardChoice_typeTable th {
  border: 1px solid #ccc;
  padding: 10px;
  background: #f4f4f4;
  font-size: 16px;
}
.un_kitchenCupboardChoice_typeTable .un_kitchenCupboardChoice_typeTable_space {
  background: #fff;
}
.un_kitchenCupboardChoice_typeTable th span {
  font-size: 14px;
}
.un_kitchenCupboardChoice_typeTable .un_kitchenCupboardChoice_typeTable_data {
  background: #fcfdef;
}
.un_kitchenCupboardChoice_typeTable td {
  border: 1px solid #ccc;
  padding: 5px 0;
}
.un_kitchenCupboardChoice_typeTable .un_kitchenCupboardChoice_typeTable_system {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2;
}
.un_kitchenCupboardChoice_typeTable .un_kitchenCupboardChoice_typeTable_system span {
  font-weight: normal;
  font-size: 12px;
}
.un_kitchenCupboardChoice_typeTable_appearance .un_kitchenCupboardChoice_typeTable_appearance_icon {
  font-size: 26px;
}
.un_kitchenCupboardChoice_typeTable_appearance .un_kitchenCupboardChoice_typeTable_appearance_text {
  font-size: 12px;
}
.un_kitchenCupboardChoice_typeTable tr:first-child th:nth-child(4) {
  border-top: 3px solid var(--dekiruGreen);
}
/* th 用 */
.un_kitchenCupboardChoice_typeTable th:nth-child(4) {
  border-left: 3px solid var(--dekiruGreen);
  border-right: 3px solid var(--dekiruGreen);
}
/* td 用 */
.un_kitchenCupboardChoice_typeTable td:nth-child(4) {
  border-left: 3px solid var(--dekiruGreen);
  border-right: 3px solid var(--dekiruGreen);
}
.un_kitchenCupboardChoice_typeTable tr:nth-last-child(2) td:nth-child(4) {
  border-bottom: 3px solid var(--dekiruGreen);
}
/* 2-2．冷蔵庫の幅は今後の買い替えも想定しておく */
.el_hdg5 + .un_kitchenCupboardChoice_refrigeratorSizeTableWrapper {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_refrigeratorSizeTable {
  width: 100%;
  border-collapse: collapse;
}
.un_kitchenCupboardChoice_refrigeratorSizeTable th {
  background: #d6eccd;
  padding: 10px;
  border: 2px solid #ddd;
  border-collapse: collapse;
  text-align: center;
  font-size: 16px;
}
.un_kitchenCupboardChoice_refrigeratorSizeTable td {
  border: 2px solid #ddd;
  text-align: center;
  padding: 10px;
}
.un_kitchenCupboardChoice_refrigeratorSizeTable .un_kitchenCupboardChoice_refrigeratorSizeTable_txt {
  text-align: left;
}
.un_kitchenCupboardChoice_refrigeratorSizeTableWrapper + .el_hdg5 {
  margin-top: 20px;
}
/* プラン */
.bl_mediaPanel + .un_kitchenCupboardChoice_planPanel {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_planPanel {
  padding: 20px;
  border: solid 4px #ECECEC;
  font-weight: bold;
  font-size: 16px;
}
.un_kitchenCupboardChoice_planPanel .un_kitchenCupboardChoice_planPanel_hdg {
  color: var(--dekiruGreen);
}
.un_kitchenCupboardChoice_planPanel .un_kitchenCupboardChoice_planPanel_hdg + ul {
  padding-top: 5px;
}
/* 3-6.カップボードを美しく見せるプラン作成のコツ */
.un_kitchenCupboardChoice_planDisplay.un_kitchenCupboardChoice_planDisplay__col2 {
  display: flex;
  justify-content: space-between;
}
.un_kitchenCupboardChoice_planDisplay .un_kitchenCupboardChoice_planDisplay_inner_hdg {
  font-weight: bold;
  border-left: 6px solid #d6eccd;
  padding: 3px 8px;
  font-size: 18px;
}
.un_kitchenCupboardChoice_planDisplay .un_kitchenCupboardChoice_planDisplay_inner_hdg span {
  font-size: 14px;
}
.un_kitchenCupboardChoice_planDisplay .un_kitchenCupboardChoice_planDisplay_inner_hdg + .un_kitchenCupboardChoice_planDisplay_inner_img {
  padding-top: 10px;
}
.un_kitchenCupboardChoice_planDisplay .un_kitchenCupboardChoice_planDisplay_inner_img {
  text-align: center;
}
.un_kitchenCupboardChoice_planDisplay + .un_kitchenCupboardChoice_planPanel {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_planPanel .un_kitchenCupboardChoice_planPanel__ttl  {
  text-align: center;
  font-size: 18px;
}
.un_kitchenCupboardChoice_planPanel .un_kitchenCupboardChoice_planPanel__ttl + p {
  padding-top: 10px;
}
.un_kitchenCupboardChoice_planPanel.un_kitchenCupboardChoice_planPanel__normal p {
  font-weight: normal;
  font-size: 14px;
}
/* カップボードの特長 */
p + .un_kitchenCupboardChoice_featuresTableWrapper {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_featuresTable {
  width: 100%;
  border-collapse: collapse;
  border: #ccc solid 1px;
}
.un_kitchenCupboardChoice_featuresTable th {
  background: #f4f4f4;
  border: #ccc solid 1px;
  padding: 10px;
}
.un_kitchenCupboardChoice_featuresTable td {
  padding: 10px;
  border: #ccc solid 1px;
}
.un_kitchenCupboardChoice_featuresTableWrapper + .el_hdg4 {
  margin-top: 20px;
}
/* 特長のあるユニット */
.el_hdg4 + .un_sharedCupboard_cardUnit {
  margin-top: 10px;
}
.un_sharedCupboard_cardUnit.un_sharedCupboard_cardUnit__noBoader {
  border: none;
}
.un_sharedCupboard_cardUnit_ctn {
  padding: 10px 0 0;
  justify-content: space-between;
  display: flex;
}
.un_sharedCupboard_cardUnit_ctn.un_sharedCupboard_cardUnit_ctn__choice {
  justify-content: flex-start;
}
.un_sharedCupboard_cardUnit .un_sharedCupboard_cardUnit_ctn li {
  width: calc((100% - 30px) / 4);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.un_sharedCupboard_cardUnit .un_sharedCupboard_cardUnit_ctn.un_sharedCupboard_cardUnit_ctn__choice li {
  margin-left: 10px;
}
.un_sharedCupboard_cardUnit_ctn.un_sharedCupboard_cardUnit_ctn__choice li:first-child {
  margin-left: 0;
}
.un_sharedCupboard_cardUnit .un_sharedCupboard_cardUnit_ctn li .un_sharedCupboard_cardUnit_ctn_item .un_sharedCupboard_cardUnit_ctn_item_ttl {
  font-weight: bold;
  text-align: center;
}
.un_sharedCupboard_cardUnit .un_sharedCupboard_cardUnit_ctn li .un_sharedCupboard_cardUnit_ctn_item .un_sharedCupboard_cardUnit_ctn_item_ttl + .un_sharedCupboard_cardUnit_ctn_item_img {
  margin-top: 5px;
}
.un_sharedCupboard_cardUnit_ctn .un_sharedCupboard_cardUnit_ctn_item +  .un_sharedCupboard_cardUnit_ctn_txt {
  padding-top: 10px;
}
.un_sharedCupboard_cardUnit + .el_btn2 {
  margin-top: 20px;
}
/* 詳細につきましては、メーカーショールームでプラン作成をご依頼ください */
.un_kitchenCupboardChoice_makerShowroomPanelWrapper {
  display: flex;
  flex-wrap: wrap;
}
.un_kitchenCupboardChoice_makerShowroomPanel {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_makerShowroomPanel + .un_kitchenCupboardChoice_makerShowroomPanel {
  margin-left: 10px;
}
.un_kitchenCupboardChoice_makerShowroomPanel + .un_kitchenCupboardChoice_makerShowroomPanel:nth-child(4) {
  margin-left: 0;
}
.un_kitchenCupboardChoice_makerShowroomPanelWrapper + .bl_mediaPanel {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_margin {
  margin-top: 10px;
}
.un_kitchenCupboardChoice_margin + .el_hdg5 {
  margin-top: 20px;
}